ServerProtection 1.2

Protect your server completely from people listing your plugins, downloading your worlds and so on.

  1. Backward compatible

    maol3
    The plugin is now backward compatible with Java 7.
  2. Removed vanish

    maol3
    The new version is without Vanish. Everything else is like in 1.0.